body, div, p, a{
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
}

body{
	background-color: #000;
	font-size: 14px;
	font-family: 'Helvetica';
}

#scene{
	text-align: center;
	color: #fff;
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#loader{
	width: 100%;
	display: none;
	position: absolute;
	z-index: -2;
	top: 0;
}

.centered{
	width: 100%;
	text-align: center;
	font-size: 1.5em;
	line-height: 42px;
	font-weight: bold;
	margin: 20px 0;
}

#radioset{
	margin: 15px 0;
}

.start-btn{
	
	padding: 4px 7px;
	display: block;
	width: 60px;
	font-size: 1.3em;
	margin: 20px auto;
	border: solid 1px #aaa;
	border-radius: 5px;
}

.start-btn:hover{
	color: #ffc704;
	border: solid 1px #ffc704;
}

.guide-text{
	padding-top: 10px;
	text-align: center;
}

.video{
	margin: 0 auto;

}
/* Nav-bar */

.navigation-bar{
	height: 70px;
	max-width: 1920px;
	margin: 0 auto;
	display: none;
	background-color: #1e1e1e;
	background-color: rgba(0, 0, 0, 0.71);
	margin-top: -25px;
	z-index: 999;
	position: relative;
}

.continue-btn{
	margin-top: 15px;
	margin-left: 5.5%;
	float: left;
	width: 133px;
	height: 35px;
	z-index: 999;
	background: url('../img/continue-btn.png');
	cursor: pointer;
}

.home-btn{
	margin-top: 11px;
	margin-right: 3%;
	float: right;
	width: 35px;
	height: 35px;
	z-index: 999;
	background: url('../img/home-btn.png');
	cursor: pointer;
}
.fb-btn{
	margin-top: 11px;
	margin-right: 1%;
	float: right;
	width: 35px;
	height: 35px;
	background: url('../img/fb-btn.png');

}
.continue-btn:hover{
	background-position: 0 -35px;
}

.continue-glow{
	width: 160px;
	height: 66px;
	background: url('../img/continue-glow.png');
	margin-left: -149px;
	float: left;
	display: none;
	cursor: pointer;
}

.back-btn:hover{
	background-position: 0 -35px;
}
.home-btn:hover{
	background-position: 0 -35px;
}

.home-glow{
	float: right;
	width: 50px;
	height: 56px;
	margin-left:-15px;
	margin-right: -43px;
	background: url('../img/home-glow.png');
	display: none;
	cursor: pointer;
}


.btn-disabled{
	background-position: 0 -70px !important;
	cursor: default;
}

.en-continue{
	background-image: url('../img/continue-btn_english.png');
}

.en-continue-glow{
	background-image: url('../img/continue-glow_eng.png');
}

/* Slide 1 */

.living-room{
	width: 1920px;
	height: 1080px;
	background: url('../img/hall-bg.jpg');
    background-size: 100%;
    margin: 0 auto;
    position: relative;
}

.mina-svg{
	opacity: 0;
	cursor: pointer;
}
.asa-svg{
	opacity: 0;
	cursor: pointer;
}
.sohrab-svg{
	opacity: 0;
	cursor: pointer;
}
.sam-svg{
	opacity: 0;
	cursor: pointer;
}
.amin-svg{
	opacity: 0;
	cursor: pointer;
}
.mina-hover{
	width: 10.4166667%;
	top: 30.2777778%;
	left: 57.2958333%;
	position: absolute;
	opacity: 0.5;
}
.asa-hover{
	width: 10.6770833%;
	top: 29.1666667%;
	left: 67.7083333%;
	position: absolute;
	opacity: 0.5;
}
.sohrab-hover{
	width: 16.666667%;
	height: 25.1851852%;
	left:77.1354167%;
	top:28.6111111%;
	position: absolute;
	opacity: 0.5;
}
.sam-hover{
	width: 8.4375%;
	top: 51.9444444%;
	left: 12.4479167%;
	position: absolute;
	opacity: 0.5;
}
.amin-hover{
	width: 15.3125%;
	top: 54.4444444%;
	left: 18.8541667%;
	position: absolute;
	opacity: 0.5;
}
.mina-fb, .sam-fb, .amin-fb, .sohrab-fb, .asa-fb{

    position: absolute;
    display: block;
    opacity: 0;

}

.fb-box{
	background-color: rgba(228, 228, 228, 0.55);
	border: solid 8px #4964a0;
	padding: 8px 8px 21px;
	width: 339px;
	text-align: left;
	font-family: Tahoma;
	z-index: 90;
}

.fb-photo{
	float: left;
	width: 99px;
	padding: 1px;
}

.fb-photo img{
	border-radius: 4px;
	border: solid 4px #fff;
}

.fb-basic-info{
	float: left;
	padding: 9px;
	color: #4964a0;
	font-size: 13px;
}

.fb-basic-info h1{
	margin: 19px 0 14px;
	font-size: 18px;
	font-weight: bold;
	
}

.fb-basic-info .label{
	color: #6c7685;
	font-weight: bold;
	font-size: 12px;
}

.fb-table-header{
	background-color: rgba(230, 231, 229, 0.8);
	

}

.fb-table-header td{
	border-bottom: solid 1px rgba(157, 169, 175, 0.35);
	font-weight: bold;
	font-size: 12px;
	color: #6c7685;
}

.fb-table-body{
	background-color: rgba(250, 250, 250, 0.8);
	
}

.fb-table{
	border: solid 1px;
	border-color: rgba(157, 169, 175, 0.35);
	width: 100%;
	margin-top: 6px;
	font-size: 13px;
	color: #4964a0;
}

.fb-table td{
	padding: 12px 14px;

}

.fb-table td hr{
	border: none;
	border-bottom: solid 1px #C2C2C2;
}

.fb-table td .label{
	font-weight: bold;
	font-size: 12px;
	color: #6c7685;
}
/* Slide 4 */

.house{
	width: 1920px;
	height: 1080px;
	background: url('../img/house-bg.jpg');
    background-size: 100%;
    margin: 0 auto;
    position: relative;
}

.amins-room{
	width: 15.625%;
	height: 37.6736111%;
	position: absolute;
	top: 16.4930556%;
	left: 6.54296875%;
	background: url('../img/amin-light.png');
	background-size: 100%;
	opacity: 0.01;
	cursor: pointer;
}
.amin-light{
	background: url('../img/amin-hover.jpg') no-repeat;
	background-size: 100%;
	width: 100%;
	height:100%;
	opacity: 0;
}
.amin-lock{
	background: url('../img/amin-lock.png');
	background-size: 100%;
	opacity: 0.7;
}
.photos-room{
	background: url('../img/photo-hover-light.png') no-repeat;
	opacity: 0.01;
	background-size: 100%;
	width: 20.9895833%;
	height: 37.6851852%;
	position: absolute;
	top: 16.3194444%;
	left: 23.828125%;
	cursor: pointer;
}

.photos-room-hover{
	background: url('../img/photo-hover.jpg') no-repeat;
	background-size: 100%;
	width: 100%;
	height:100%;
	opacity: 0;
}

.minas-room{
	background: url('../img/mina-celling-light.png') no-repeat;
	position: relative;
	background-size: 100%;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.minas-room-hover{
	background: url('../img/mina-hover.jpg') no-repeat;
	background-size: 100%;
	width: 25.9895833%;
	height: 37.5925926%;
	position: absolute;
	top: 16.4930556%;
	left: 46.40625%;
	cursor: pointer;
	opacity: 0;
	
}
.minas-room-frame{
	width: 25.9895833%;
	height: 37.5925926%;
	position: absolute;
	top: 16.3888889%;
	left: 46.40625%;
	overflow: hidden;
}

.minas-room-light{
	background: url('../img/minas-room-light.png') no-repeat;
	background-size: 100%;
	width: 100%;
	height:100%;
	opacity: 0.01;
	
}
.mina-light-on{
	background-image: url('../img/mina-celling-light-on.png') !important;
	background-size: 100%;
}
.living-room-frame{
	width: 33.5416667%;
	height: 37.5925926%;
	position: absolute;
	top: 56.7708333%;
	left: 46.40625%;
	overflow: hidden;
}
.living-room-btn{
	background: url('../img/living-celling-light.png') no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
}

.living-room-light{
	background: url('../img/living-light.png') no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
	opacity: 0.01;
}
.living-light-on{
	background-image: url('../img/living-celling-light-on.png') !important;
	background-size: 100%;
}

.living-room-hover{
	background: url('../img/living-hover.jpg') no-repeat;
	opacity: 0;
	background-size: 100%;
	width: 33.5416667%;
	height: 37.5925926%;
	position: absolute;
	top: 56.7708333%;
	left: 46.40625%;
	
}
/* Slide 7 */

.photo-wall{
	width: 1920px;
	height: 1080px;
	background: url('../img/frames-bg.jpg');
    background-size: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.family-photo{
	width: 17.1354167%;
	height: 24.9074074%;
	position: absolute;
	top: 25.0925926%;
	left: 20.1041667%;
	background: url('../img/family-photo.jpg');
    background-size: 100%;
	cursor: pointer;
}

.photo-zoom{
	width: 18.835417%;
	height: 25.9074074%;
	position: absolute;
	top: 24.0925926%;
	left: 19.5%;
	background: url('../img/picture-zoomed.png');
	background-size: 100% 149%;
	/*-webkit-transform: rotate(4deg);*/
	cursor: pointer;
	opacity: 0;
	background-repeat: no-repeat;
}

.frame-glow{
	width: 29.7395833%;
	height: 50.0925926%;
	background: url('../img/frame-glow.png');
	left: 14.21875%;
	top: 12.6851852%;
	background-size: 100%;
	position: absolute;
	display: none;
	cursor: pointer;
}

.photo-sub-title{
	
	padding: 10px;
	width: 100%;
	margin: 26% auto;
	display: none;
	font-size: 1em !important;
}

.photo-sub-title span{
	background: rgba(20, 20, 20, 0.8);
	padding: 3px 5px;
	line-height: 1.45em;
}
/* slide 9 */

.mina-bedroom{
	width: 1920px;
	height: 1080px;
	background: url('../img/album-room-bg.jpg');
    background-size: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.album-dark{
	width: 9.375%;
	height: 6.85185185%;
	left: 45.9895833%;
	top: 78.5185185%;
	background: url('../img/album.png');
	background-size: 100%;
	position: absolute;
	cursor: pointer;
}

.album-glow{
	width: 9.375%;
	height: 6.85185185%;
	left: 45.9895833%;
	top: 78.5185185%;
	background: url('../img/album-glow.png');
	background-size: 100%;
	position: absolute;
	cursor: pointer;
	display: none;
}
/* last */

.lastslide{
	padding: 80px;
	font-size: 17px;
	line-height: 30px;
}

.lastslide img{
	margin: 0 12px -3px;
}

.lastslide a:hover{
	color: #51B8E7;
}

table{
	width: 65%;
	margin: auto;
}

.fa-td{
	direction: rtl;
	text-align: right;
	width: 45%;
	padding-left: 5%;
	padding-bottom: 40px;
}

.en-td{
	direction: ltr;
	text-align: left;
	width: 45%;
	padding-right: 5%;
	padding-bottom: 40px;
}
/* Media element */

.mejs-captions-layer{
	font-size: 1.5em !important;
}

.mejs-overlay-button{
	width: 0px !important;
	height: 0px !important;
}
/* image loader */

.image-loader{
	display: none;
}





.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
/* border: 1px solid #FFFFFF; */
/* background: #4C4C4C url("images/ui-bg_glass_100_f6f6f6_1x400.png") 50% 50% repeat-x; */

background: #534C4C !important;
color: #333333 !important;
border: none !important; 
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: none !important; 
background: #ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;
background: #ededed !important;
color: #333333 !important;
}